
BODY { margin: 0px; margin-top: 0px; font-family: Arial }

a:link.menulink, a:visited.menulink { font-weight: bold; color:#272726;text-decoration:none }
a:hover.menulink { color: gray }
a:link.nav, a:visited.nav { color: #272726; text-decoration: none }
a:hover.nav { color: #272726; text-decoration: underline }

.coteretright {
	FONT-SIZE: 16px; COLOR: #146F36; FONT-weight: bold; FONT-FAMILY: Verdana, Arial, Helvetica;letter-spacing:-1
}
.coteretleft {
	FONT-SIZE: 16px; COLOR: #146F36; FONT-weight: bold; FONT-FAMILY: Verdana, Arial, Helvetica;letter-spacing:-1
}

.par1		{ font-size: 12pt }
a:link.par1	{ color: black; text-decoration: underline }
a:visited.par1	{ color: gray; text-decoration: none }
a:hover.par1	{ color: #146F36; text-decoration: underline }
.par1_sub	{ font-size: 10pt; color: gray }

.par2 { font-size: small; font: 10pt }
a:link.par2	{ color: black; text-decoration: none; font-weight: bold }
a:visited.par2	{ color: gray; text-decoration: none; font-weight: bold }
a:hover.par2	{ color: #146F36; text-decoration: none; font-weight: bold }
.par2_sub	{ font-size: 9pt; color: gray }

.par3 { font-size: 9pt }

a.fnames:link   { color: black; text-decoration: underline }
a.fnames:visited{ color: black; text-decoration: underline }
a.fnames:hover  { color: #146F36; text-decoration: none }

input.btn { font-family:Arial; font-size:12px; background-color:#F1F7FA; font-weight:bold; }

.slct{
	width:54;
	height:17;
	font-size:9px;
	font-family:arial;
}

.main_td1 {
	background: #cae4b7 url('../images/header_cellbg_1.gif');
}
.main_td1_alt {
	background: #cae4b7 url('../images/header_cellbg_1.gif');
}
.main_td2 {
	background-color: white;
}
.main_td2_alt {
	background-color: white;
}

.searchBox {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	height: 16px;
	width: 123px;
}

.table_headline
{
	font-size: 11px;
	font-weight: bold;
	color: #125275;
	text-align: center;
	text-decoration: underline;
}

/* Block styling */
.block_t_l 
{
    background-image: url('../images/pina_white_t_l.gif');
    background-position:left top;
    background-repeat: no-repeat;
    width:13px;
    background-color:#E9E9E9;
}
.block_t_r 
{
    background-image: url('../images/pina_white_t_r.gif');
    background-position: right top;
    background-repeat: no-repeat;
    width:13px;
    background-color:#E9E9E9;
}
.block_t_s 
{
    font-size: 8pt;
    height: 19px;
    vertical-align: middle;
    text-align: right;
    background-color: #E9E9E9;
    direction: rtl;
}
.block_t_c 
{
    height: 19px;
    vertical-align: middle;
    text-align: right;
    background-color: #E9E9E9;
    font-size: 14px;
    color: #272726;
    font-weight: bold;
    font-family: Verdana, Arial, Tahoma;
    letter-spacing: -1;
    direction: rtl;
}
.block_m 
{
    text-align: right;
    vertical-align: top;
    background-color: white;
    padding: 3px;
    border-left: 1px solid #EAEAEA;
    border-right: 1px solid #EAEAEA;
}
.block_b_l 
{
    height: 13px;
    width: 13px;
    background-image: url('../images/pina_kav_b_l_.gif');
    background-position:left bottom;
    background-repeat: no-repeat;
}
.block_b_r 
{
    height: 13px;
    width: 13px;
    background-image: url('../images/pina_kav_b_r_.gif');
    background-position:left bottom;
    background-repeat: no-repeat;
}
.block_b_c 
{
    background-color: white;
    border-bottom: 1px solid #EAEAEA;
    font-size:9px;
}
/* Special block-closings for each template chosen */
.block_b_l_tmplt 
{
    height: 13px;
    width: 13px;
    background-image: url('../images/pina_kav_b_l_2.gif');
    background-position:left bottom;
    background-repeat: no-repeat;
}
.block_b_r_tmplt 
{
    height: 13px;
    width: 13px;
    background-image: url('../images/pina_kav_b_r_2.gif');
    background-position:left bottom;
    background-repeat: no-repeat;
}
/* END: Block styling */
